SMF Ads Support Forum

Support => Ad Support => Topic started by: computel on May 28, 2009, 10:23:00 am

Title: won't install on 1.1.9
Post by: computel on May 28, 2009, 10:23:00 am
How do I install this on SMF 1.1.9 it doesn't install.

Thanks
Title: Re: won't install on 1.1.9
Post by: biTrader on June 05, 2009, 11:08:42 am
guys, need a help

Title: Re: won't install on 1.1.9
Post by: DarknQuiet on November 19, 2009, 08:31:13 am
I get an error too, but it is with the template